Debian Bug report logs - #381740
dpkg: typo in german translation

version graph

Package: dpkg; Maintainer for dpkg is Dpkg Developers <debian-dpkg@lists.debian.org>; Source for dpkg is src:dpkg.

Reported by: Jörg Sommer <joerg@alea.gnuu.de>

Date: Sun, 6 Aug 2006 20:48:38 UTC

Severity: minor

Tags: l10n

Found in version dpkg/1.13.22

Fixed in version dpkg/1.13.23

Done: Guillem Jover <guillem@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dpkg Developers <team@dpkg.org>:
Bug#381740; Package dpkg. Full text and rfc822 format available.

Acknowledgement sent to Jörg Sommer <joerg@alea.gnuu.de>:
New Bug report received and forwarded. Copy sent to Dpkg Developers <team@dpkg.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jörg Sommer <joerg@alea.gnuu.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: dpkg: typo in german translation
Date: Sun, 6 Aug 2006 22:20:37 +0200
[Message part 1 (text/plain, inline)]
Package: dpkg
Version: 1.13.22
Severity: minor

Hi,

Gewünscht=Unbekannt/Installieren/R=Entfernen/P=Säubern/Halten
| Status=Nicht/Installiert/Config/U=Entpackt/Fehlgeschl. Konf./Halb install.
|/ Fehler?=(keiner)/Halten/R=Neuinst. notw/X=beides (Status, Fehler: GROß=schlecht)

in german you write two S instead of ß if all characters in a word are
upper case. groß vers GROSS.

Bye, Jörg.

-- System Information:
Debian Release: unstable/experimental
  APT prefers unstable
  APT policy: (990, 'unstable'), (1, 'experimental')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.17-rc6
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)

Versions of packages dpkg depends on:
ii  coreutils                     5.97-3     The GNU core utilities
ii  libc6                         2.3.6-15   GNU C Library: Shared libraries

dpkg recommends no packages.

-- no debconf information
[Message part 2 (application/pgp-signature, inline)]

Tags added: pending Request was from Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: l10n Request was from Denis Barbier <barbier@linuxfr.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Guillem Jover <guillem@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jörg Sommer <joerg@alea.gnuu.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 381740-close@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: 381740-close@bugs.debian.org
Subject: Bug#381740: fixed in dpkg 1.13.23
Date: Wed, 11 Oct 2006 17:32:23 -0700
Source: dpkg
Source-Version: 1.13.23

We believe that the bug you reported is fixed in the latest version of
dpkg, which is due to be installed in the Debian FTP archive:

dpkg-dev_1.13.23_all.deb
  to pool/main/d/dpkg/dpkg-dev_1.13.23_all.deb
dpkg_1.13.23.dsc
  to pool/main/d/dpkg/dpkg_1.13.23.dsc
dpkg_1.13.23.tar.gz
  to pool/main/d/dpkg/dpkg_1.13.23.tar.gz
dpkg_1.13.23_i386.deb
  to pool/main/d/dpkg/dpkg_1.13.23_i386.deb
dselect_1.13.23_i386.deb
  to pool/main/d/dpkg/dselect_1.13.23_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 381740@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Guillem Jover <guillem@debian.org> (supplier of updated dpkg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 12 Oct 2006 02:56:09 +0300
Source: dpkg
Binary: dpkg dselect dpkg-dev
Architecture: source i386 all
Version: 1.13.23
Distribution: unstable
Urgency: low
Maintainer: Dpkg Developers <team@dpkg.org>
Changed-By: Guillem Jover <guillem@debian.org>
Description: 
 dpkg       - package maintenance system for Debian
 dpkg-dev   - package building tools for Debian
 dselect    - user tool to manage Debian packages
Closes: 375099 375118 375703 375749 376351 376724 376746 377279 379030 379286 379298 379417 379433 379661 379798 379825 379985 380130 380239 380365 380443 380660 381047 381141 381349 381409 381488 381740 381865 382308 383448 383588 383643 384768 384843 385675 386759 386963 386965 387282 387821 388192 388837 391143 391144 391144
Changes: 
 dpkg (1.13.23) unstable; urgency=low
 .
   [ Guillem Jover ]
   * Add initial support for the Breaks field, by parsing but rejecting it.
     Thanks to Ian Jackson <iwj@ubuntu.com>. Closes: #375703
   * Use dpkg-architecture from the source tree to get the target Debian
     architecture, instead of duplicating the logic in the m4 files.
   * Remove comment headers in dselect/helpmsgs.{cc,h} about the files being
     autogenerated, replace them with a proper license and copyright comment.
     Closes: #382308
   * Add a new line at the end of m4/compiler.m4 file, to cope with an
     autoreconf failure due to the new m4 1.4.7.
 .
   [ Nicolas François ]
   * Specify --null before the -T tar's option to avoid the "tar: -: file name
     read contains nul character" warning.
     Closes: #376351, #375749, #376724, #377279
 .
   [ Added dpkg Translations ]
   * Dzongkha (Kinley Tshering).
 .
   [ Updated dpkg Translations ]
   * Basque (Piarres Beobide). Closes: #375118
   * Brazilian Portuguese (Andre Luis Lopes).
   * Catalan (Robert Millan, Jordi Mallach). Closes: #383448
   * Czech (Miroslav Kure).
   * Danish (Claus Hindsgaul).
   * Dutch (Bart Cornelis).
   * Dzongkha (Tenzin Dendup). Closes: #388192
   * French (Frédéric Bothamy).
   * Galician (Jacobo Tarrio).
   * German (Sven Joachim). Closes: #381409, #381740
   * Hungarian (SZERVÁC Attila).
   * Italian (Stefano Canepa, Davide Viti). Closes: #387821
   * Japanese (Kenshi Muto). Closes: #386963
   * Khmer (Khoem Sokhem). Closes: #375099
   * Portuguese (Miguel Figueiredo, Rui Branco).
   * Romanian (Eddy Petrişor).
   * Russian (Yuri Kozlov). Closes: #376746, #391143
   * Slovak (Peter Mann). Closes: #387282
   * Spanish (Javier Fernandez-Sanguino). Closes: #386759
   * Swedish (Daniel Nylander). Closes: #383643
   * Vietnamese (Clytie Siddall). Closes: #383588
 .
   [ Added dpkg-dev Translations ]
   * Catalan (Jordi Mallach).
   * French (Philippe Batailler).
 .
   [ Updated dselect Translations ]
   * Brazilian Portuguese (Andre Luis Lopes).
   * Catalan (Robert Millan, Jordi Mallach).
   * Danish (Claus Hindsgaul).
   * German (Sven Joachim). Closes: #384843
     (Sven is now the new German translation maintainer for dpkg and dselect).
   * Hungarian (SZERVÁC Attila).
   * Indonesian (Arief S Fitrianto). Closes: #391144
   * Italian (Stefano Canepa).
   * Japanese (Kenshi Muto).
   * Norwegian Bokmål (Hans Fr. Nordhaug).
   * Russian (Yuri Kozlov).
   * Slovak (Peter Mann).
   * Spanish (Javier Fernández-Sanguino Peña). Closes: #391144
   * Swedish (Daniel Nylander).
   * Vietnamese (Clytie Siddall).
 .
   [ Updated man pages translations ]
   * French (Philippe Batailler).
   * German (Helge Kreutzmann). Closes: #379030
 .
   [ Added man pages translations ]
   * German (Helge Kreutzmann).
     Closes: #379286, #379298, #379417, #379433, #379661, #379798, #379825
     Closes: #379985, #380130, #380239, #380365, #381047, #380660, #380443
     Closes: #381349, #381488
   * Japanese (KISE Hiroshi).
     Closes: #381141, #381865, #384768, #385675, #386965, #388837
Files: 
 2b2c94c822cb30b5d41d749dd8d6a84e 853 admin required dpkg_1.13.23.dsc
 867cae460bfe86e4a8d79b86518598a0 3338725 admin required dpkg_1.13.23.tar.gz
 42c2241292fb7a5a7cfcb269b0625273 1932060 admin required dpkg_1.13.23_i386.deb
 18a1cf6a321bfedf7d815f63ca03b006 528660 admin required dselect_1.13.23_i386.deb
 e36435c97290d3ef84d4f60c5238a75e 164074 utils standard dpkg-dev_1.13.23_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFLYeWuW9ciZ2SjJsRAv5ZAJ4o/14rD6Mmf8svvC+Et6MutI4W9ACfXqfP
Oc1Iw/7ct/GOCX8TVkRhvV8=
=HOjw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 08:12:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:16:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.